/* CSS Document */

body {
	background-color: #131B22;
	margin: 0px;
}

p, blockquote, dl, ul, ol {
	font-family: arial,verdana,sans;
	font-size: 10pt;
	color: #131B22;
	line-height:125%;
}

input, select {
	font-family: arial,verdana,sans;
	font-size: 8pt;
}

.footer {
	font-family: arial,verdana,sans;
	font-size: 8pt;
	color: #F2F0FF;
}

.title {
	font-family: arial,verdana,sans;
	font-size: 10pt;
	color: #1B40A8;
	line-height: 17pt;
}

.gold {
	font-family: arial,verdana,sans;
	font-size: 10pt;
	color: #707231;
}

.red {
	font-family: arial,verdana,sans;
	font-size: 10pt;
	color: #8F100E;
}

.XMLtext
{
	font-family: arial,verdana,sans;
	font-size: 9pt;
	color: #131B22;
	line-height:120%;
}

.formtext
{
	margin-top:0px;
	margin-bottom:0px;
	font-size: 9pt;
	color: black;
	font-family: Arial, Verdana, Sans-Serif;
}

.tiny
{
	font-size: 8pt;
	color: black;
	font-family: Arial, Verdana, Sans-Serif;
}

/* Links */

a:link {
	color: #666633;
}

a:hover {
	color: #990000;
}

a:visited {
	color: #666666;
}

a.menu:link {
	font-family: arial,verdana,sans;
	font-size: 8pt;
	color: #F2F0FF;
}

a.menu:hover  {
	font-family: arial,verdana,sans;
	font-size: 8pt;
	color: #577C8F;
}

a.menu:visited  {
	font-family: arial,verdana,sans;
	font-size: 8pt;
	color: #577C8F;
}

/* Backgrounds */

.bg_content {
	background-image: url(http://www.pentagonchannel.com/images/bg_content.gif);
	background-repeat: no-repeat;
}

.bg_menu {
	background-image: url(http://www.pentagonchannel.com/images/bg_menu.gif);
	background-repeat: no-repeat;
}

.bg_date {
	background-image: url(http://www.pentagonchannel.com/images/bg_date.gif);
	background-repeat: no-repeat;
}